{
  "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"style-star-icon-3bkYJ  arco-icon arco-icon-star-fill\"><path fill=\"currentColor\" stroke=\"none\" d=\"M22.683 5.415c.568-1.043 2.065-1.043 2.634 0l5.507 10.098a1.5 1.5 0 0 0 1.04.756l11.306 2.117c1.168.219 1.63 1.642.814 2.505l-7.902 8.359a1.5 1.5 0 0 0-.397 1.223l1.48 11.407c.153 1.177-1.058 2.057-2.131 1.548l-10.391-4.933a1.5 1.5 0 0 0-1.287 0l-10.39 4.933c-1.073.51-2.284-.37-2.131-1.548l1.48-11.407a1.5 1.5 0 0 0-.398-1.223L4.015 20.89c-.816-.863-.353-2.286.814-2.505l11.306-2.117a1.5 1.5 0 0 0 1.04-.756l5.508-10.098Z\"></path></svg>",
  "bbox": {
    "height": 14,
    "left": 1666,
    "top": 24,
    "width": 114
  },
  "nodeId": "n48",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span",
  "tag": "svg"
}